Subject: Re: bug#27350: #27350 25.2; Make `inhibit-compacting-font-caches' customizable
From: Stefan Kangas <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], "Felix E. Klee" <[email-masked]>
Date: Fri, 13 Sep 2019 14:45:33 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

> Anyway, if that variable does the trick for you, and you are happy
> with it, by all means keep using it.  That's why I added it.  I just
> hoped we will be able to find a better solution, but I guess not yet.

inhibit-compacting-font-caches is now t by default on Windows.  Can we
therefore close this bug report?

Best regards,
Stefan Kangas